Show Posts


Messages - johnsma2000

Pages: [1]
1
General Support / Bluehost Action Required: Upgrade you PHP Software
« on: October 09, 2020, 11:22:55 AM »
Bluehost Action Required: Upgrade you PHP Software
THE Message I got from BlueHost: In an ongoing effort to bring you the very best products and services, we’re excited to announce that we will be upgrading all of our servers to newer versions of PHP. In addition to improved data processing, which can boost your site’s speed and performance, you’ll also gain increased security. Newer versions of PHP have more frequent security updates to help protect your site against unwanted hacks or malware. I found out they are upgrading to Version 7.4

How do I determine what PHP Version AbanteCart is using?
If AbanteCart isn't using PHP Version 7.4 how do I upgrade this?
TIA,
Melissa

2
Support / Re: Stripe does not work on 1.12.16
« on: June 06, 2020, 07:41:00 PM »
Thank you. It is now fixed. You are all Awesome!

3
Payment Modules / Re: Default_Stripe payment extensions problem
« on: June 06, 2020, 05:45:11 PM »
Had this same issue with the Default Stripe Payment extension. Using Abantecart version 1.2.16.  Stripe payment is not working. System doesn't allow for credit card number entry. Called Stripe today. They said that part of the attempts are coming through but the process is missing the Card Type (i.e., VISA, Mastercard, etc.) The box for the number is exactly like your picture... which offers the customer no way to ever enter their credit card number. Stripe has the code to add to Abantecart but I don't know where to put it to correct the problem.

I just Paid $39 to Abantecart for Advanced Stripe Payment Gateway 3D Secure hoping it would solve this problem. It didn't fix it!

I just contacted Abantecart to see if they know that Stripe isn't working with the new version. Until I hear back I will likely turn off Stripe until the issue is resolved.
Melissa

Pages: [1]

Powered by SMFPacks Social Login Mod